Creating Rails Content
The Rails stack comes with the default gems for Rails 5.2.1 pre-installed. This can significantly speed up the creation of new Rails applications and prevents your users from having to run gem install each time they launch the content.
To take advantage of these pre-installed gems, simply define the version of Rails you would like to use for your application when creating it initially using the following command:
1
rails _5.2.1_ new <app name>
Copied!
Last modified 10mo ago
Copy link